.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-0.169200px;}
.ls2a{letter-spacing:-0.133200px;}
.ls5e{letter-spacing:-0.126000px;}
.ls27{letter-spacing:-0.104400px;}
.ls2c{letter-spacing:-0.100800px;}
.ls24{letter-spacing:-0.097200px;}
.ls5{letter-spacing:-0.089376px;}
.ls5d{letter-spacing:-0.087000px;}
.ls53{letter-spacing:-0.079800px;}
.ls25{letter-spacing:-0.079200px;}
.ls60{letter-spacing:-0.078000px;}
.ls5c{letter-spacing:-0.072000px;}
.ls57{letter-spacing:-0.063840px;}
.lsa{letter-spacing:-0.061488px;}
.lse{letter-spacing:-0.061200px;}
.ls37{letter-spacing:-0.060648px;}
.ls29{letter-spacing:-0.054000px;}
.ls2d{letter-spacing:-0.050400px;}
.lsb{letter-spacing:-0.048312px;}
.ls33{letter-spacing:-0.038304px;}
.ls59{letter-spacing:-0.036000px;}
.ls2b{letter-spacing:-0.032400px;}
.ls11{letter-spacing:-0.028800px;}
.ls48{letter-spacing:-0.025536px;}
.ls49{letter-spacing:-0.025200px;}
.lsd{letter-spacing:-0.021960px;}
.ls50{letter-spacing:-0.021600px;}
.ls7{letter-spacing:-0.019200px;}
.ls1c{letter-spacing:-0.018000px;}
.ls3b{letter-spacing:-0.015960px;}
.ls15{letter-spacing:-0.014400px;}
.ls43{letter-spacing:-0.012768px;}
.ls13{letter-spacing:-0.010800px;}
.ls55{letter-spacing:-0.009576px;}
.ls12{letter-spacing:-0.007200px;}
.ls4c{letter-spacing:-0.006384px;}
.ls3{letter-spacing:-0.003984px;}
.lsf{letter-spacing:-0.003600px;}
.ls2f{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls45{letter-spacing:0.003192px;}
.ls1e{letter-spacing:0.003600px;}
.ls4d{letter-spacing:0.006384px;}
.ls10{letter-spacing:0.007200px;}
.ls5a{letter-spacing:0.009576px;}
.ls1a{letter-spacing:0.010800px;}
.ls8{letter-spacing:0.012000px;}
.ls35{letter-spacing:0.012768px;}
.ls14{letter-spacing:0.014400px;}
.ls38{letter-spacing:0.015960px;}
.lsc{letter-spacing:0.017568px;}
.ls1d{letter-spacing:0.018000px;}
.ls1b{letter-spacing:0.021600px;}
.ls3f{letter-spacing:0.022344px;}
.ls4{letter-spacing:0.022368px;}
.ls22{letter-spacing:0.025200px;}
.ls6{letter-spacing:0.025536px;}
.ls18{letter-spacing:0.027888px;}
.ls20{letter-spacing:0.028800px;}
.ls28{letter-spacing:0.032400px;}
.ls31{letter-spacing:0.035112px;}
.ls2{letter-spacing:0.035856px;}
.ls21{letter-spacing:0.036000px;}
.ls26{letter-spacing:0.039600px;}
.ls54{letter-spacing:0.041496px;}
.ls4e{letter-spacing:0.044688px;}
.ls1f{letter-spacing:0.046800px;}
.ls2e{letter-spacing:0.047880px;}
.ls17{letter-spacing:0.049920px;}
.ls34{letter-spacing:0.051072px;}
.ls58{letter-spacing:0.054264px;}
.ls42{letter-spacing:0.057456px;}
.ls47{letter-spacing:0.057600px;}
.ls62{letter-spacing:0.060000px;}
.ls5b{letter-spacing:0.060648px;}
.ls9{letter-spacing:0.063840px;}
.ls3c{letter-spacing:0.067032px;}
.ls41{letter-spacing:0.073416px;}
.ls51{letter-spacing:0.076608px;}
.ls61{letter-spacing:0.081000px;}
.ls3a{letter-spacing:0.082992px;}
.ls19{letter-spacing:0.086184px;}
.ls1{letter-spacing:0.087648px;}
.ls46{letter-spacing:0.089376px;}
.ls44{letter-spacing:0.092568px;}
.ls4f{letter-spacing:0.095760px;}
.ls40{letter-spacing:0.100800px;}
.ls3d{letter-spacing:0.102144px;}
.ls32{letter-spacing:0.108528px;}
.ls4b{letter-spacing:0.111720px;}
.ls30{letter-spacing:0.114912px;}
.ls56{letter-spacing:0.118104px;}
.ls5f{letter-spacing:0.120000px;}
.ls36{letter-spacing:0.121296px;}
.ls3e{letter-spacing:0.134064px;}
.ls52{letter-spacing:0.162792px;}
.ls39{letter-spacing:0.191520px;}
.ls4a{letter-spacing:11.500776px;}
.ls16{letter-spacing:15.577200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-15.498000px;}
.ws54{word-spacing:-11.488008px;}
.ws1d{word-spacing:-3.542400px;}
.ws21{word-spacing:-2.584800px;}
.ws65{word-spacing:-2.454648px;}
.ws30{word-spacing:-2.325600px;}
.ws4b{word-spacing:-2.205672px;}
.ws45{word-spacing:-2.148216px;}
.ws39{word-spacing:-2.073600px;}
.ws26{word-spacing:-1.879200px;}
.ws2a{word-spacing:-1.630800px;}
.ws6f{word-spacing:-1.527000px;}
.ws32{word-spacing:-1.382400px;}
.ws25{word-spacing:-1.364400px;}
.ws19{word-spacing:-1.360800px;}
.ws2c{word-spacing:-1.134000px;}
.ws1e{word-spacing:-1.116000px;}
.ws38{word-spacing:-0.885600px;}
.ws5e{word-spacing:-0.801192px;}
.ws37{word-spacing:-0.748800px;}
.ws66{word-spacing:-0.478800px;}
.ws51{word-spacing:-0.443688px;}
.ws31{word-spacing:-0.442800px;}
.ws43{word-spacing:-0.312816px;}
.ws6b{word-spacing:-0.294000px;}
.ws5c{word-spacing:-0.287280px;}
.ws6d{word-spacing:-0.255000px;}
.ws4e{word-spacing:-0.233016px;}
.ws44{word-spacing:-0.213864px;}
.ws22{word-spacing:-0.208800px;}
.ws23{word-spacing:-0.190800px;}
.ws2b{word-spacing:-0.187200px;}
.ws1a{word-spacing:-0.183600px;}
.ws1f{word-spacing:-0.180000px;}
.ws18{word-spacing:-0.172800px;}
.wsd{word-spacing:-0.158400px;}
.ws2d{word-spacing:-0.154800px;}
.ws12{word-spacing:-0.151200px;}
.ws48{word-spacing:-0.121296px;}
.ws40{word-spacing:-0.108528px;}
.ws5d{word-spacing:-0.102144px;}
.ws56{word-spacing:-0.098952px;}
.ws6c{word-spacing:-0.096000px;}
.ws64{word-spacing:-0.095760px;}
.ws47{word-spacing:-0.089376px;}
.ws5a{word-spacing:-0.082992px;}
.ws4d{word-spacing:-0.079800px;}
.ws4f{word-spacing:-0.076608px;}
.ws17{word-spacing:-0.073416px;}
.ws5f{word-spacing:-0.063840px;}
.ws1{word-spacing:-0.063744px;}
.ws4a{word-spacing:-0.060648px;}
.ws16{word-spacing:-0.055776px;}
.ws46{word-spacing:-0.054264px;}
.ws6a{word-spacing:-0.048000px;}
.ws67{word-spacing:-0.047880px;}
.ws62{word-spacing:-0.041496px;}
.ws6{word-spacing:-0.038304px;}
.ws3c{word-spacing:-0.035112px;}
.ws59{word-spacing:-0.031920px;}
.ws61{word-spacing:-0.028728px;}
.ws3e{word-spacing:-0.022344px;}
.ws4{word-spacing:-0.012768px;}
.ws63{word-spacing:-0.009576px;}
.ws42{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws70{word-spacing:0.006000px;}
.ws58{word-spacing:0.006384px;}
.ws52{word-spacing:0.009576px;}
.ws5{word-spacing:0.012000px;}
.ws41{word-spacing:0.012768px;}
.ws3d{word-spacing:0.015960px;}
.ws57{word-spacing:0.019152px;}
.ws50{word-spacing:0.021600px;}
.wsa{word-spacing:0.021960px;}
.ws4c{word-spacing:0.025536px;}
.ws53{word-spacing:0.028728px;}
.ws5b{word-spacing:0.038304px;}
.ws2{word-spacing:0.039144px;}
.ws8{word-spacing:0.039528px;}
.ws35{word-spacing:0.046800px;}
.ws3f{word-spacing:0.051072px;}
.ws1b{word-spacing:0.054000px;}
.ws24{word-spacing:0.057600px;}
.ws28{word-spacing:0.061200px;}
.wsb{word-spacing:0.061488px;}
.ws13{word-spacing:0.064800px;}
.ws27{word-spacing:0.068400px;}
.wse{word-spacing:0.072000px;}
.ws55{word-spacing:0.073416px;}
.ws20{word-spacing:0.075600px;}
.ws60{word-spacing:0.076608px;}
.ws2e{word-spacing:0.079200px;}
.ws11{word-spacing:0.082800px;}
.ws10{word-spacing:0.086400px;}
.ws9{word-spacing:0.087840px;}
.ws34{word-spacing:0.090000px;}
.ws14{word-spacing:0.093600px;}
.ws1c{word-spacing:0.097200px;}
.ws7{word-spacing:0.101016px;}
.ws3{word-spacing:0.102144px;}
.wsf{word-spacing:0.108000px;}
.ws3a{word-spacing:0.111600px;}
.ws36{word-spacing:0.133200px;}
.ws68{word-spacing:0.138000px;}
.wsc{word-spacing:0.140400px;}
.ws6e{word-spacing:0.144000px;}
.ws69{word-spacing:0.153000px;}
.ws2f{word-spacing:0.158400px;}
.ws29{word-spacing:0.176400px;}
.ws3b{word-spacing:0.180000px;}
.ws33{word-spacing:0.183600px;}
.ws49{word-spacing:0.229824px;}
._3{margin-left:-15.688800px;}
._6{margin-left:-12.404112px;}
._5{margin-left:-11.341176px;}
._2{margin-left:-1.022400px;}
._0{width:1.120392px;}
._4{width:11.452896px;}
._1{width:15.580800px;}
._a{width:62.615280px;}
._9{width:78.696576px;}
._7{width:85.885920px;}
._8{width:94.777872px;}
._e{width:144.713520px;}
._d{width:153.683040px;}
._c{width:160.794816px;}
._b{width:169.764336px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs7{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.fs6{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y1{bottom:34.737827px;}
.y0{bottom:63.465546px;}
.y56{bottom:70.695798px;}
.y19{bottom:73.105882px;}
.ya1{bottom:76.769692px;}
.ya5{bottom:77.058902px;}
.ya0{bottom:91.230196px;}
.ya4{bottom:114.559810px;}
.ya3{bottom:129.020314px;}
.y9f{bottom:143.480818px;}
.ya2{bottom:164.303944px;}
.y9e{bottom:178.764448px;}
.y18{bottom:356.150650px;}
.y17{bottom:375.430840px;}
.y9{bottom:388.249113px;}
.y16{bottom:394.711031px;}
.y2{bottom:397.021658px;}
.y15{bottom:413.991221px;}
.y14{bottom:439.730918px;}
.y13{bottom:459.011109px;}
.y70{bottom:477.036448px;}
.y12{bottom:478.291299px;}
.y6f{bottom:491.496953px;}
.y11{bottom:503.934111px;}
.y6e{bottom:505.957457px;}
.y94{bottom:520.417961px;}
.y6d{bottom:520.803735px;}
.y10{bottom:523.214301px;}
.y93{bottom:534.878465px;}
.yf{bottom:542.494491px;}
.y6c{bottom:549.338969px;}
.y92{bottom:549.339220px;}
.y91{bottom:563.799474px;}
.y6b{bottom:564.185087px;}
.y90{bottom:578.259978px;}
.y8f{bottom:578.260228px;}
.ye{bottom:580.573099px;}
.y6a{bottom:592.720482px;}
.yd{bottom:606.217242px;}
.y69{bottom:607.180986px;}
.y8e{bottom:607.181237px;}
.y68{bottom:621.641490px;}
.yc{bottom:631.956650px;}
.y67{bottom:636.101995px;}
.y8d{bottom:636.487608px;}
.y55{bottom:649.502544px;}
.y66{bottom:650.948112px;}
.y30{bottom:652.202802px;}
.y8{bottom:653.358447px;}
.y8c{bottom:665.023003px;}
.y7{bottom:667.818701px;}
.y54{bottom:668.782734px;}
.y49{bottom:668.783216px;}
.y2f{bottom:671.482992px;}
.yb{bottom:671.578432px;}
.y8b{bottom:679.483507px;}
.y6{bottom:685.556919px;}
.y48{bottom:688.063406px;}
.y2e{bottom:690.763183px;}
.y8a{bottom:693.944011px;}
.y47{bottom:707.344079px;}
.y89{bottom:708.404516px;}
.y2d{bottom:710.043373px;}
.ya{bottom:714.477927px;}
.y9a{bottom:722.865020px;}
.y88{bottom:723.250633px;}
.y53{bottom:726.627804px;}
.y99{bottom:737.325524px;}
.y52{bottom:745.907994px;}
.y46{bottom:745.911207px;}
.y98{bottom:751.786028px;}
.y87{bottom:751.786530px;}
.y51{bottom:765.188184px;}
.y45{bottom:765.191398px;}
.y97{bottom:766.246532px;}
.y86{bottom:766.246783px;}
.y5{bottom:779.743601px;}
.y85{bottom:780.707037px;}
.y50{bottom:784.468374px;}
.y44{bottom:784.471588px;}
.y84{bottom:795.167541px;}
.y4{bottom:799.023965px;}
.y4f{bottom:803.748565px;}
.y43{bottom:803.751778px;}
.y83{bottom:809.628045px;}
.y3{bottom:818.304328px;}
.y4e{bottom:823.028755px;}
.y42{bottom:823.031968px;}
.y82{bottom:824.088549px;}
.y81{bottom:838.549053px;}
.y4d{bottom:842.308945px;}
.y41{bottom:842.312159px;}
.y80{bottom:853.009558px;}
.y4c{bottom:861.589617px;}
.y40{bottom:861.592349px;}
.y7f{bottom:867.470062px;}
.y3f{bottom:880.872539px;}
.y7e{bottom:881.930566px;}
.y7d{bottom:896.391070px;}
.y2c{bottom:900.150962px;}
.y3e{bottom:900.152729px;}
.y4b{bottom:900.157068px;}
.y7c{bottom:910.851574px;}
.y3d{bottom:919.432920px;}
.y4a{bottom:919.437258px;}
.y96{bottom:925.312079px;}
.y7b{bottom:925.697692px;}
.y3c{bottom:938.713110px;}
.y2b{bottom:938.717448px;}
.y95{bottom:939.772583px;}
.y7a{bottom:954.233087px;}
.y65{bottom:954.618701px;}
.y3b{bottom:957.993300px;}
.y2a{bottom:957.997638px;}
.y79{bottom:968.693591px;}
.y3a{bottom:977.273490px;}
.y29{bottom:977.277829px;}
.y78{bottom:983.154095px;}
.y64{bottom:983.154847px;}
.y39{bottom:996.554163px;}
.y28{bottom:996.558019px;}
.y77{bottom:997.614600px;}
.y63{bottom:997.615101px;}
.y62{bottom:1012.075355px;}
.y76{bottom:1012.460717px;}
.y27{bottom:1015.838209px;}
.y61{bottom:1026.535608px;}
.y26{bottom:1035.118399px;}
.y38{bottom:1035.119845px;}
.y60{bottom:1040.996112px;}
.y25{bottom:1054.398590px;}
.y37{bottom:1054.400036px;}
.y5f{bottom:1055.456616px;}
.y5e{bottom:1069.917121px;}
.y75{bottom:1070.302734px;}
.y24{bottom:1073.678780px;}
.y36{bottom:1073.680226px;}
.y5d{bottom:1084.377625px;}
.y23{bottom:1092.958970px;}
.y35{bottom:1092.960416px;}
.y5c{bottom:1098.838129px;}
.y74{bottom:1098.838630px;}
.y22{bottom:1112.239160px;}
.y34{bottom:1112.240606px;}
.y5b{bottom:1113.298633px;}
.y73{bottom:1113.298884px;}
.y9d{bottom:1119.757658px;}
.y5a{bottom:1127.759137px;}
.y9c{bottom:1127.759639px;}
.y21{bottom:1131.519351px;}
.y33{bottom:1131.520797px;}
.y59{bottom:1142.219642px;}
.y9b{bottom:1142.219892px;}
.y20{bottom:1150.799541px;}
.y32{bottom:1150.800987px;}
.y58{bottom:1156.680146px;}
.y72{bottom:1156.680397px;}
.y1f{bottom:1170.080213px;}
.y31{bottom:1170.081177px;}
.y71{bottom:1171.140650px;}
.y57{bottom:1171.526264px;}
.y1e{bottom:1177.599675px;}
.y1b{bottom:1221.270398px;}
.y1d{bottom:1268.700852px;}
.y1c{bottom:1284.221793px;}
.y1a{bottom:1287.113894px;}
.h2{height:5.940000px;}
.he{height:22.500000px;}
.h5{height:23.940000px;}
.ha{height:27.000000px;}
.h3{height:29.880000px;}
.h9{height:32.940000px;}
.h6{height:36.000000px;}
.h4{height:41.940000px;}
.h8{height:47.880000px;}
.hc{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:1233.159664px;}
.hd{height:1235.569748px;}
.h1{height:1289.394958px;}
.h0{height:1352.860504px;}
.w1{width:847.546218px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:33.644773px;}
.x2{left:54.564303px;}
.x8{left:63.722805px;}
.x3{left:65.939205px;}
.xc{left:198.494521px;}
.x4{left:270.507832px;}
.x5{left:342.424739px;}
.x9{left:351.583242px;}
.xa{left:380.022050px;}
.x7{left:630.285176px;}
.xb{left:639.346234px;}
.x6{left:641.660773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-0.140410pt;}
.ls2a{letter-spacing:-0.110536pt;}
.ls5e{letter-spacing:-0.104561pt;}
.ls27{letter-spacing:-0.086636pt;}
.ls2c{letter-spacing:-0.083649pt;}
.ls24{letter-spacing:-0.080661pt;}
.ls5{letter-spacing:-0.074168pt;}
.ls5d{letter-spacing:-0.072197pt;}
.ls53{letter-spacing:-0.066222pt;}
.ls25{letter-spacing:-0.065724pt;}
.ls60{letter-spacing:-0.064728pt;}
.ls5c{letter-spacing:-0.059749pt;}
.ls57{letter-spacing:-0.052977pt;}
.lsa{letter-spacing:-0.051026pt;}
.lse{letter-spacing:-0.050787pt;}
.ls37{letter-spacing:-0.050329pt;}
.ls29{letter-spacing:-0.044812pt;}
.ls2d{letter-spacing:-0.041824pt;}
.lsb{letter-spacing:-0.040092pt;}
.ls33{letter-spacing:-0.031786pt;}
.ls59{letter-spacing:-0.029874pt;}
.ls2b{letter-spacing:-0.026887pt;}
.ls11{letter-spacing:-0.023900pt;}
.ls48{letter-spacing:-0.021191pt;}
.ls49{letter-spacing:-0.020912pt;}
.lsd{letter-spacing:-0.018223pt;}
.ls50{letter-spacing:-0.017925pt;}
.ls7{letter-spacing:-0.015933pt;}
.ls1c{letter-spacing:-0.014937pt;}
.ls3b{letter-spacing:-0.013244pt;}
.ls15{letter-spacing:-0.011950pt;}
.ls43{letter-spacing:-0.010595pt;}
.ls13{letter-spacing:-0.008962pt;}
.ls55{letter-spacing:-0.007947pt;}
.ls12{letter-spacing:-0.005975pt;}
.ls4c{letter-spacing:-0.005298pt;}
.ls3{letter-spacing:-0.003306pt;}
.lsf{letter-spacing:-0.002987pt;}
.ls2f{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls45{letter-spacing:0.002649pt;}
.ls1e{letter-spacing:0.002987pt;}
.ls4d{letter-spacing:0.005298pt;}
.ls10{letter-spacing:0.005975pt;}
.ls5a{letter-spacing:0.007947pt;}
.ls1a{letter-spacing:0.008962pt;}
.ls8{letter-spacing:0.009958pt;}
.ls35{letter-spacing:0.010595pt;}
.ls14{letter-spacing:0.011950pt;}
.ls38{letter-spacing:0.013244pt;}
.lsc{letter-spacing:0.014579pt;}
.ls1d{letter-spacing:0.014937pt;}
.ls1b{letter-spacing:0.017925pt;}
.ls3f{letter-spacing:0.018542pt;}
.ls4{letter-spacing:0.018562pt;}
.ls22{letter-spacing:0.020912pt;}
.ls6{letter-spacing:0.021191pt;}
.ls18{letter-spacing:0.023143pt;}
.ls20{letter-spacing:0.023900pt;}
.ls28{letter-spacing:0.026887pt;}
.ls31{letter-spacing:0.029138pt;}
.ls2{letter-spacing:0.029755pt;}
.ls21{letter-spacing:0.029874pt;}
.ls26{letter-spacing:0.032862pt;}
.ls54{letter-spacing:0.034435pt;}
.ls4e{letter-spacing:0.037084pt;}
.ls1f{letter-spacing:0.038837pt;}
.ls2e{letter-spacing:0.039733pt;}
.ls17{letter-spacing:0.041426pt;}
.ls34{letter-spacing:0.042382pt;}
.ls58{letter-spacing:0.045031pt;}
.ls42{letter-spacing:0.047680pt;}
.ls47{letter-spacing:0.047799pt;}
.ls62{letter-spacing:0.049791pt;}
.ls5b{letter-spacing:0.050329pt;}
.ls9{letter-spacing:0.052977pt;}
.ls3c{letter-spacing:0.055626pt;}
.ls41{letter-spacing:0.060924pt;}
.ls51{letter-spacing:0.063573pt;}
.ls61{letter-spacing:0.067218pt;}
.ls3a{letter-spacing:0.068871pt;}
.ls19{letter-spacing:0.071519pt;}
.ls1{letter-spacing:0.072734pt;}
.ls46{letter-spacing:0.074168pt;}
.ls44{letter-spacing:0.076817pt;}
.ls4f{letter-spacing:0.079466pt;}
.ls40{letter-spacing:0.083649pt;}
.ls3d{letter-spacing:0.084764pt;}
.ls32{letter-spacing:0.090062pt;}
.ls4b{letter-spacing:0.092710pt;}
.ls30{letter-spacing:0.095359pt;}
.ls56{letter-spacing:0.098008pt;}
.ls5f{letter-spacing:0.099582pt;}
.ls36{letter-spacing:0.100657pt;}
.ls3e{letter-spacing:0.111253pt;}
.ls52{letter-spacing:0.135092pt;}
.ls39{letter-spacing:0.158932pt;}
.ls4a{letter-spacing:9.543880pt;}
.ls16{letter-spacing:12.926686pt;}
.ws15{word-spacing:-12.860962pt;}
.ws54{word-spacing:-9.533284pt;}
.ws1d{word-spacing:-2.939649pt;}
.ws21{word-spacing:-2.144987pt;}
.ws65{word-spacing:-2.036981pt;}
.ws30{word-spacing:-1.929891pt;}
.ws4b{word-spacing:-1.830369pt;}
.ws45{word-spacing:-1.782690pt;}
.ws39{word-spacing:-1.720770pt;}
.ws26{word-spacing:-1.559448pt;}
.ws2a{word-spacing:-1.353314pt;}
.ws6f{word-spacing:-1.267176pt;}
.ws32{word-spacing:-1.147180pt;}
.ws25{word-spacing:-1.132243pt;}
.ws19{word-spacing:-1.129255pt;}
.ws2c{word-spacing:-0.941046pt;}
.ws1e{word-spacing:-0.926109pt;}
.ws38{word-spacing:-0.734912pt;}
.ws5e{word-spacing:-0.664866pt;}
.ws37{word-spacing:-0.621389pt;}
.ws66{word-spacing:-0.397331pt;}
.ws51{word-spacing:-0.368193pt;}
.ws31{word-spacing:-0.367456pt;}
.ws43{word-spacing:-0.259589pt;}
.ws6b{word-spacing:-0.243975pt;}
.ws5c{word-spacing:-0.238398pt;}
.ws6d{word-spacing:-0.211611pt;}
.ws4e{word-spacing:-0.193368pt;}
.ws44{word-spacing:-0.177474pt;}
.ws22{word-spacing:-0.173272pt;}
.ws23{word-spacing:-0.158335pt;}
.ws2b{word-spacing:-0.155347pt;}
.ws1a{word-spacing:-0.152360pt;}
.ws1f{word-spacing:-0.149372pt;}
.ws18{word-spacing:-0.143397pt;}
.wsd{word-spacing:-0.131448pt;}
.ws2d{word-spacing:-0.128460pt;}
.ws12{word-spacing:-0.125473pt;}
.ws48{word-spacing:-0.100657pt;}
.ws40{word-spacing:-0.090062pt;}
.ws5d{word-spacing:-0.084764pt;}
.ws56{word-spacing:-0.082115pt;}
.ws6c{word-spacing:-0.079665pt;}
.ws64{word-spacing:-0.079466pt;}
.ws47{word-spacing:-0.074168pt;}
.ws5a{word-spacing:-0.068871pt;}
.ws4d{word-spacing:-0.066222pt;}
.ws4f{word-spacing:-0.063573pt;}
.ws17{word-spacing:-0.060924pt;}
.ws5f{word-spacing:-0.052977pt;}
.ws1{word-spacing:-0.052898pt;}
.ws4a{word-spacing:-0.050329pt;}
.ws16{word-spacing:-0.046286pt;}
.ws46{word-spacing:-0.045031pt;}
.ws6a{word-spacing:-0.039833pt;}
.ws67{word-spacing:-0.039733pt;}
.ws62{word-spacing:-0.034435pt;}
.ws6{word-spacing:-0.031786pt;}
.ws3c{word-spacing:-0.029138pt;}
.ws59{word-spacing:-0.026489pt;}
.ws61{word-spacing:-0.023840pt;}
.ws3e{word-spacing:-0.018542pt;}
.ws4{word-spacing:-0.010595pt;}
.ws63{word-spacing:-0.007947pt;}
.ws42{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws70{word-spacing:0.004979pt;}
.ws58{word-spacing:0.005298pt;}
.ws52{word-spacing:0.007947pt;}
.ws5{word-spacing:0.009958pt;}
.ws41{word-spacing:0.010595pt;}
.ws3d{word-spacing:0.013244pt;}
.ws57{word-spacing:0.015893pt;}
.ws50{word-spacing:0.017925pt;}
.wsa{word-spacing:0.018223pt;}
.ws4c{word-spacing:0.021191pt;}
.ws53{word-spacing:0.023840pt;}
.ws5b{word-spacing:0.031786pt;}
.ws2{word-spacing:0.032484pt;}
.ws8{word-spacing:0.032802pt;}
.ws35{word-spacing:0.038837pt;}
.ws3f{word-spacing:0.042382pt;}
.ws1b{word-spacing:0.044812pt;}
.ws24{word-spacing:0.047799pt;}
.ws28{word-spacing:0.050787pt;}
.wsb{word-spacing:0.051026pt;}
.ws13{word-spacing:0.053774pt;}
.ws27{word-spacing:0.056762pt;}
.wse{word-spacing:0.059749pt;}
.ws55{word-spacing:0.060924pt;}
.ws20{word-spacing:0.062736pt;}
.ws60{word-spacing:0.063573pt;}
.ws2e{word-spacing:0.065724pt;}
.ws11{word-spacing:0.068711pt;}
.ws10{word-spacing:0.071699pt;}
.ws9{word-spacing:0.072894pt;}
.ws34{word-spacing:0.074686pt;}
.ws14{word-spacing:0.077674pt;}
.ws1c{word-spacing:0.080661pt;}
.ws7{word-spacing:0.083828pt;}
.ws3{word-spacing:0.084764pt;}
.wsf{word-spacing:0.089623pt;}
.ws3a{word-spacing:0.092611pt;}
.ws36{word-spacing:0.110536pt;}
.ws68{word-spacing:0.114519pt;}
.wsc{word-spacing:0.116510pt;}
.ws6e{word-spacing:0.119498pt;}
.ws69{word-spacing:0.126967pt;}
.ws2f{word-spacing:0.131448pt;}
.ws29{word-spacing:0.146385pt;}
.ws3b{word-spacing:0.149372pt;}
.ws33{word-spacing:0.152360pt;}
.ws49{word-spacing:0.190719pt;}
._3{margin-left:-13.019297pt;}
._6{margin-left:-10.293510pt;}
._5{margin-left:-9.411436pt;}
._2{margin-left:-0.848435pt;}
._0{width:0.929753pt;}
._4{width:9.504147pt;}
._1{width:12.929674pt;}
._a{width:51.961076pt;}
._9{width:65.306085pt;}
._7{width:71.272137pt;}
._8{width:78.651093pt;}
._e{width:120.090020pt;}
._d{width:127.533346pt;}
._c{width:133.435029pt;}
._b{width:140.878354pt;}
.fs0{font-size:6.572385pt;}
.fsa{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fs8{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs7{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.fs6{font-size:52.977406pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y1{bottom:28.827067pt;}
.y0{bottom:52.666667pt;}
.y56{bottom:58.666667pt;}
.y19{bottom:60.666667pt;}
.ya1{bottom:63.707067pt;}
.ya5{bottom:63.947067pt;}
.ya0{bottom:75.707067pt;}
.ya4{bottom:95.067067pt;}
.ya3{bottom:107.067067pt;}
.y9f{bottom:119.067067pt;}
.ya2{bottom:136.347067pt;}
.y9e{bottom:148.347067pt;}
.y18{bottom:295.550400pt;}
.y17{bottom:311.550000pt;}
.y9{bottom:322.187200pt;}
.y16{bottom:327.549600pt;}
.y2{bottom:329.467067pt;}
.y15{bottom:343.549200pt;}
.y14{bottom:364.909200pt;}
.y13{bottom:380.908800pt;}
.y70{bottom:395.867067pt;}
.y12{bottom:396.908400pt;}
.y6f{bottom:407.867067pt;}
.y11{bottom:418.188000pt;}
.y6e{bottom:419.867067pt;}
.y94{bottom:431.867067pt;}
.y6d{bottom:432.187200pt;}
.y10{bottom:434.187600pt;}
.y93{bottom:443.867067pt;}
.yf{bottom:450.187200pt;}
.y6c{bottom:455.867067pt;}
.y92{bottom:455.867275pt;}
.y91{bottom:467.867067pt;}
.y6b{bottom:468.187067pt;}
.y90{bottom:479.867067pt;}
.y8f{bottom:479.867275pt;}
.ye{bottom:481.786603pt;}
.y6a{bottom:491.867067pt;}
.yd{bottom:503.067307pt;}
.y69{bottom:503.867067pt;}
.y8e{bottom:503.867275pt;}
.y68{bottom:515.867067pt;}
.yc{bottom:524.427067pt;}
.y67{bottom:527.867067pt;}
.y8d{bottom:528.187067pt;}
.y55{bottom:538.987467pt;}
.y66{bottom:540.187067pt;}
.y30{bottom:541.228267pt;}
.y8{bottom:542.187275pt;}
.y8c{bottom:551.867067pt;}
.y7{bottom:554.187067pt;}
.y54{bottom:554.987067pt;}
.y49{bottom:554.987467pt;}
.y2f{bottom:557.227867pt;}
.yb{bottom:557.307067pt;}
.y8b{bottom:563.867067pt;}
.y6{bottom:568.907067pt;}
.y48{bottom:570.987067pt;}
.y2e{bottom:573.227467pt;}
.y8a{bottom:575.867067pt;}
.y47{bottom:586.987067pt;}
.y89{bottom:587.867067pt;}
.y2d{bottom:589.227067pt;}
.ya{bottom:592.907067pt;}
.y9a{bottom:599.867067pt;}
.y88{bottom:600.187067pt;}
.y53{bottom:602.989600pt;}
.y99{bottom:611.867067pt;}
.y52{bottom:618.989200pt;}
.y46{bottom:618.991867pt;}
.y98{bottom:623.867067pt;}
.y87{bottom:623.867483pt;}
.y51{bottom:634.988800pt;}
.y45{bottom:634.991467pt;}
.y97{bottom:635.867067pt;}
.y86{bottom:635.867275pt;}
.y5{bottom:647.067563pt;}
.y85{bottom:647.867067pt;}
.y50{bottom:650.988400pt;}
.y44{bottom:650.991067pt;}
.y84{bottom:659.867067pt;}
.y4{bottom:663.067307pt;}
.y4f{bottom:666.988000pt;}
.y43{bottom:666.990667pt;}
.y83{bottom:671.867067pt;}
.y3{bottom:679.067051pt;}
.y4e{bottom:682.987600pt;}
.y42{bottom:682.990267pt;}
.y82{bottom:683.867067pt;}
.y81{bottom:695.867067pt;}
.y4d{bottom:698.987200pt;}
.y41{bottom:698.989867pt;}
.y80{bottom:707.867067pt;}
.y4c{bottom:714.987200pt;}
.y40{bottom:714.989467pt;}
.y7f{bottom:719.867067pt;}
.y3f{bottom:730.989067pt;}
.y7e{bottom:731.867067pt;}
.y7d{bottom:743.867067pt;}
.y2c{bottom:746.987200pt;}
.y3e{bottom:746.988667pt;}
.y4b{bottom:746.992267pt;}
.y7c{bottom:755.867067pt;}
.y3d{bottom:762.988267pt;}
.y4a{bottom:762.991867pt;}
.y96{bottom:767.867067pt;}
.y7b{bottom:768.187067pt;}
.y3c{bottom:778.987867pt;}
.y2b{bottom:778.991467pt;}
.y95{bottom:779.867067pt;}
.y7a{bottom:791.867067pt;}
.y65{bottom:792.187067pt;}
.y3b{bottom:794.987467pt;}
.y2a{bottom:794.991067pt;}
.y79{bottom:803.867067pt;}
.y3a{bottom:810.987067pt;}
.y29{bottom:810.990667pt;}
.y78{bottom:815.867067pt;}
.y64{bottom:815.867691pt;}
.y39{bottom:826.987067pt;}
.y28{bottom:826.990267pt;}
.y77{bottom:827.867067pt;}
.y63{bottom:827.867483pt;}
.y62{bottom:839.867275pt;}
.y76{bottom:840.187067pt;}
.y27{bottom:842.989867pt;}
.y61{bottom:851.867067pt;}
.y26{bottom:858.989467pt;}
.y38{bottom:858.990667pt;}
.y60{bottom:863.867067pt;}
.y25{bottom:874.989067pt;}
.y37{bottom:874.990267pt;}
.y5f{bottom:875.867067pt;}
.y5e{bottom:887.867067pt;}
.y75{bottom:888.187067pt;}
.y24{bottom:890.988667pt;}
.y36{bottom:890.989867pt;}
.y5d{bottom:899.867067pt;}
.y23{bottom:906.988267pt;}
.y35{bottom:906.989467pt;}
.y5c{bottom:911.867067pt;}
.y74{bottom:911.867483pt;}
.y22{bottom:922.987867pt;}
.y34{bottom:922.989067pt;}
.y5b{bottom:923.867067pt;}
.y73{bottom:923.867275pt;}
.y9d{bottom:929.227067pt;}
.y5a{bottom:935.867067pt;}
.y9c{bottom:935.867483pt;}
.y21{bottom:938.987467pt;}
.y33{bottom:938.988667pt;}
.y59{bottom:947.867067pt;}
.y9b{bottom:947.867275pt;}
.y20{bottom:954.987067pt;}
.y32{bottom:954.988267pt;}
.y58{bottom:959.867067pt;}
.y72{bottom:959.867275pt;}
.y1f{bottom:970.987067pt;}
.y31{bottom:970.987867pt;}
.y71{bottom:971.867067pt;}
.y57{bottom:972.187067pt;}
.y1e{bottom:977.227067pt;}
.y1b{bottom:1013.467067pt;}
.y1d{bottom:1052.827067pt;}
.y1c{bottom:1065.707067pt;}
.y1a{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.he{height:18.671548pt;}
.h5{height:19.866527pt;}
.ha{height:22.405858pt;}
.h3{height:24.795816pt;}
.h9{height:27.335146pt;}
.h6{height:29.874477pt;}
.h4{height:34.803766pt;}
.h8{height:39.733054pt;}
.hc{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:1023.333333pt;}
.hd{height:1025.333333pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:703.333333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:27.920000pt;}
.x2{left:45.280000pt;}
.x8{left:52.880152pt;}
.x3{left:54.719424pt;}
.xc{left:164.720000pt;}
.x4{left:224.480000pt;}
.x5{left:284.160000pt;}
.x9{left:291.760152pt;}
.xa{left:315.360000pt;}
.x7{left:523.040000pt;}
.xb{left:530.559288pt;}
.x6{left:532.480000pt;}
}
